{block meta}
{include ../components/og-tags.latte, description=>'Ing. Jaroslav Vácha Ph.D., statik', name=>'Kontakty', image=>'img/fb-cover.jpg'}
{/block}

{block content}

<div class="container content-inner">
    <h2 n:inner-block="#title">{$page->fifthMenu}</h2>

    {$page->contact |noescape}
    
    <div class="row">
        <div class="col-xs-12">
            <div id="map"></div>
        </div>
    </div>
</div>

<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAd-4u5PzHSnNQasf6hixxkIGNcNM5srTI&sensor=false"></script>
<script type="text/javascript">
    // When the window has finished loading create our google map below
    google.maps.event.addDomListener(window, 'load', init);

    function init() {
        // Basic options for a simple Google Map
        // For more options see: https://developers.google.com/maps/documentation/javascript/reference#MapOptions
        var mapOptions = {
            // How zoomed in you want the map to start at (always required)
            zoom: 15,

            scrollwheel: false,
            navigationControl: false,
            mapTypeControl: false,
            scaleControl: false,
            draggable: false,

            // The latitude and longitude to center the map (always required)
            center: new google.maps.LatLng("50.1096106","14.4969752")
        };

        // Get the HTML DOM element that will contain your map
        // We are using a div with id="map" seen below in the <body>
        var mapElement = document.getElementById('map');

        // Create the Google Map using our element and options defined above
        var map = new google.maps.Map(mapElement, mapOptions);

        // Let's also add a marker while we're at it
        var marker = new google.maps.Marker({
            position: new google.maps.LatLng("50.1096106","14.4969752"),
            map: map,
            title: 'Ing. Jaroslav Vácha Ph.D.'
        });
    }
</script>
